For the complete documentation index, see llms.txt. This page is also available as Markdown.

Dijital Vergi Dairesi Bilgilerini Getirir

Dijital Vergi Dairesi Kullanıcı Adı ve Parolayı Getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Responses
200

Gib kullanıcı adı ve parola getirir.

application/json
stringOptional
get/InteractiveTaxOffice
GET /general/InteractiveTaxOffice HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
text
var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/general/InteractiveTaxOffice", Method.Get);
request.AddHeader("Authorization", "Bearer <API KEY>");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/general/InteractiveTaxOffice',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated